Problem nach Update 20. Dezember 2014 - Kalender funktioniert nicht mehr

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Thunderbird-Version: 31.3.0
    * Betriebssystem + Version: Windows XP
    * Kontenart (POP / IMAP): IMAP
    * Postfachanbieter (z.B. GMX):Internetpeople.at


    Bin Forum-Neuling, daher bitte ich Fehler zu entschuldigen. Kann mir bitte jemand Tipps für die Kommunikationsform im Forum geben. Danke im voraus.


    Das Update erfolgte am Samstag 20.12.2014.
    Es erfolgte eine Frage nach Lightning, die ich leider nicht mehr im Kopf habe.
    Nach dem Update wurden keine Kalenderdaten mehr angezeigt, es ist auch nicht mehr möglich, neue Termine oder neue Aufgaben einzutragen.
    Der Add-ons-Manager zeigt mir Lightning 3.3.1 an.
    Das Problem besteht nur mit dem Kalender. Die Emails funktionieren ganz normal.
    Es gab eine Fehlermeldung, die ich anhänge.
    Ich traue mich nicht, an Einstellungen oder Deaktivierungen herum zu probieren. Da zwei Freunde von mir (mit anderen Betriebssystemen) das gleiche Problem haben, scheint es sich um ein grösseres Problem zu handeln und daher hoffe ich, dass sehr schnell ein Update betreffend dieses Problems angeboten wird.
    Sollte es aber bereits eine Lösung dieses Problems geben, wäre ich froh, wenn mir jemand aus der Community helfen könnte.


    Vielen Dank im voraus.
    MfG
    Hermann Kammerer

  • Hallo Kammererhermann Willkommen im Forum,
    gehe bitte in den Add-ons-Manger und klicke auf dem Pfeil rechts neben dem Rädchen und dann auf neue Updates prüfen.


    Was ist das für ein Kalender der nicht funktioniert, liegt der in der Datenbank von Lightning oder was ist das für ein Kalender?


    Das Update erfolgte am Samstag 20.12.2014.

    Was war das für ein Update?
    Von Version ??? zur Version???
     
    Gruß
     EDV-Oldi

  • Hallo EDV-Oldi,


    danke für die rasche Antwort.
    Es sind keine neuen Updates verfügbar.


    Ich habe alle zuletzt durchgeführten Updates mit einem Sreenshot übermittelt.
    Der Kalender ist Lighting 3.3.1. Ob dieser in der Datenbank von Lightning liegt, kann ich nicht beurteilen, dazu bin ich technische viel zu schwach. Bin leider nur Anwender und kein Programmierer.


    Die Version von ??? zur Version ??? wird mir nicht angezeigt. Es steht nur zu lesen: 31.3.0 von Arvid Axelsson zuletzt aktualisiert Samstag 20. Dezember 2014.


    Spricht man sich im Forum per du oder per Sie an ?


    Vielen Dank für die Hilfestellung.



    Ich habe unter Extras die Fehlerkonsole abgefragt. Die Meldungen habe ich ebenfalls mit Screenshot angehängt.


    LG
    Hermann Kammerer

  • Die Version von ??? zur Version ??? wird mir nicht angezeigt. Es steht nur zu lesen: 31.3.0 von Arvid Axelsson zuletzt aktualisiert Samstag 20. Dezember 2014.

    Hallo Kammererhermann,
    ich wollte wissen was Deine alte Thunderbird Version war von der Du auf die aktuelle Version upgedatet hast.
    Und wo findest Du diesen Text (von Arvid Axelsson zuletzt aktualisiert)?


    Der Kalender ist Lighting 3.3.1. Ob dieser in der Datenbank von Lightning liegt, kann ich nicht beurteilen

    Wenn Du keinen externe Kalender angelegt hast sollte der Kalender in der Datenbank liegen. Klicke bitte einmal mit einem Doppelklick auf den Kalendernamen, was für eine Adresse steht da?
    Und was hast Du noch für Erweiterungen?
    Nur so nebenbei wo für brauchst Du Java, in Thunderbird kann man diese Plugin deaktivieren es wird nicht gebraucht.
     
    Gruß
     EDV-Oldi

  • Hallo EDV-Oldi,


    danke für deine Geduld mit einem Anwender.


    Die alte Version wird mir nirgends mehr angezeigt. Ich habe jetzt fast alle Dateien des Programms in den Eigenschaften durchsucht. Leider sehe ich nur die aktuelle Version angezeigt. Diese ist 31.3.0.5444. Ich finde keinen Hinweis auf die alte Version.


    Den Text (von Arvid Axelsson - zuletzt aktualisiert am 20. Dezember 2014) finde ich im Add-ons-Manager, den ich als Screenshot anhänge.


    Der Doppelklick auf den Kalender ergab folgende Adresse: https://cal.internetpeople.at:…kammerer.hermann/calendar
    Hab auch den Sreenshot angehängt.


    In den Erweiterungen gibt es nur den Lightning 3.3.1 - sonst nichts - siehe Anhang


    Das Java Deployment Toolkit wurde von Thunderbird gesperrt - siehe Anhang.


    Vielen Dank.


    MfG Hermann Kammerer

  • Den Text (von Arvid Axelsson - zuletzt aktualisiert am 20. Dezember 2014) finde ich im Add-ons-Manager, den ich als Screenshot anhänge.

    Hallo Kammererhermann,
    das ist das Standard Thema nicht die Version von Thunderbird, die Version von Thunderbird findest Du unter Hilfe/Über Thunderbird.


    cal.internetpeople.at:8443/cal…kammerer.hermann/calendar

    Das hatte ich mir schon fast gedacht das dass keine Standard Kalender Adresse ist. Da musst Du dich an die Person wenden die dir diesen Kalender eingerichtet hat.
    ( Internetpeople | Die Webentwickler )


    Das Java Deployment Toolkit wurde von Thunderbird gesperrt

    Das ist auch richtig so, meine Frage ist was für ein Programm auf Deinem PC braucht Java? zu 95% kann man auf dieses Programm verzichten.
     
    Gruß
     EDV-Oldi

  • Hallo EDV-Oldi


    danke für deine Rückmeldung.


    Die Version ist Thunderbird 31.3.0. Lt. Meldung ist Thunderbird aktuell.


    Ich habe mit Internetpeople schon kommuniziert. Die meinen, dass es so aussieht, als ob zum Update von Thunderbird ein Lightning-Update fehlen würde. Die Kalenderdaten werden problemlos auf iPhone und iPad übertragen und auch automatisch zwischen diesen synchronisiert.


    Auch die Emails werden auch nach dem Update problemlos angezeigt, über IMAP am PC, iPhone und iPad.


    Das was seit dem Update nicht mehr funktionierte war der Lightning Kalender am PC.


    Es muss also etwas im Bereich des Lightening Kalenders sein, das sich spiesst - nach dem Update.


    Internetpeople meinte, ich müsste warten, wahrscheinlich wird in den nächsten Tagen ein Update vom Lightning Kalender kommen.


    Stehe ich nun mit meinem Problem an ? Ich habe gehofft, dass mir ein Profi aus der Mozilla-Welt helfen kann.


    Was ist deine Idee, wie ich weitertun sollte. Danke.


    LG Hermann Kammerer

  • als ob zum Update von Thunderbird ein Lightning-Update fehlen würde.

    Hallo Kammererhermann,
    nein Thunderbird 31.3.0 mit Lightning 3.3.1 ist die aktuelle Version und es kommt auch kein anders Update.
    Das einzige was ist, bei Google und anderen Anbieter hat sich der Zugang geändert. Frage bitte bei Deinem Anbieter nach der offiziellen Adresse für Dein Kalender.
     
    Gruß
     EDV-Oldi

  • Edit: Bitte eröffne mit deinem Problem einen neuen Thread. Danke!  S-Mod. graba



    Hi,
    ich klinke mich hier mal rein, wenn es erlaubt ist:
    Bei mir (Win7, 64bit, T-Bird 31.3.0) gibt es im Anhang befindliche Fehlermeldung, wenn ich T-Bird mit aktiviertem Lightning starten will. Wenn alle Addons deaktiviert sind, startet das Programm problemlos, wenn ich dann NUR Lightning 3.3.1 aktiviere, kommt beim Neustart wieder der Crash. Ich habe unten auch noch mal den ausführlichen Fehlerbericht eingefügt.
    Für mich sieht es nach einer Inkompatibilität zwischen 31.3.0 und Lightning aus ...
    In jedem Fall vielen Dank für die Unterstützung!
    Gruß vom Rand der Hauptstadt!


    Hier die Fehlerdetails:


    Edit: Bitte auf obigen Beitrag hier Crash mit Lightning 3.3.1 nach Update auf 31.3.0 antworten!  S-Mod. graba

  • Hallo liebe Forum Gmeinde,


    Die alte Version war 31.2.0, die neue Version ist 31.3.0


    Das lightning Plugin bindet einen externen caldav Kalender ein, der auch auf iphone ipad und android eingebunden


    Aehnliche Probleme werden hier
    berichtet


    http://www.synology-forum.de/s…ie-funktioniert-der/page3
    Zitat: Bei mir funzt es mit dem 31.3. nicht, mit
    dem Thunderbird 31.1.0 einwandfrei. Kann also nicht am DS liegen, sondern nur an
    Thunderbird unter Windows. Du benutzt ja Suse-Linux.


    Diese Seite zeigt zudem einige Ungereimtheiten
    https://addons.mozilla.org/en-…33103%7D?works_properly=0


    Ein Test mit einer Thunderbird Version 31.2.0
    zeigt, dass der Kalender funktioniert. Wenn man dann auf 31.3.0 aktualisiert
    geht nichts mehr. Ich glaube das Lighting 3.3.1 Plug ist nicht kompatible mit
    31.3.0


    Es ist auszuschliessen, dass es am Server liegt, da der Test mit Version 31.2.0 /3.3.1 -> Update auf 31.3.0 / 3.3.1 zeigt, dass der Kalender nicht mehr geht nach dem Update.
    Am Server wurde nichts geaendert.


    Entweder wurde die Caldav Unterstuetzung ueber die Haeuser gehaut oder einfach an Ermangelung einer Testumgebung zu wenig getestet.


    Alternativ ueberlege ich mir auf die alte Version 31.2.0 downzugraden (sofern das moeglich ist) und dann den Update Prozess im Thunderbird zu deaktivieren (sofern moeglich)


    ***UPDATE***
    Ich habe mir von hier
    http://www.filehippo.com/de/do…094f042999c3c99d88dcc927/
    die alten Version 31.2.0 heruntergeladen und installiert und siehe da, die Kalender gehen wieder.


    Ich werde nun das AutoUpdate deaktivieren und dann ist Friede ...
    Dad AutoUpate kann man wie folgt deaktivieren (Text kopiert)


    On the top menu, click on Tools->Options to enter the Options window, then click on Advanced and select the General tab. Click on the Config Editor… button and the scary window saying “This might void you warranty !” should appear again. Just click on “I’ll be careful I promise!” to carry on.
    Then in the Filter filed type app.update.enabled. It should be set to true, double-click on the line to set it to false.


    LG




    LG

  • Hallo Kammererhermann,


    ich kenne mich überhaupt nicht mit Lightning aus. Wenn ich aber lese, dass etwas seit dem letzten Update nicht mehr funktioniert, fällt mír sofort Poodle ein. Das hatten wir hier schon in paar mal. Und siehe da, Peter hat in einem der von Dir genannten Fäden auf genau dieses Problem hingewiesen.


    Gruß


    Susanne

  • Ich habe mir von hier
    filehippo.com/de/download_thun…094f042999c3c99d88dcc927/
    die alten Version 31.2.0 heruntergeladen und installiert und siehe da, die Kalender gehen wieder.

    Hallo Kammererhermann,
    wenn Du mit einem Programm mit Sicherheitslücken arbeiten möchtest gerne.
    Aber noch ein Hinweis man sollte immer die Programme vom Hersteller installieren und nie von einem Fremdanbieter.
     
    Gruß
     EDV-Oldi

  • Wenn ich aber lese, dass etwas seit dem letzten Update nicht mehr funktioniert, fällt mír sofort Poodle ein.

    Ich kann mir auch beim besten Willen nicht vorstelle warum die gleiche Version von Lightning in einem alten Thunderbird, Kalender abrufen kann und in der aktuellen Version nicht. Der Kalenderabruf hat nichts mit Thunderbird am Hut.
     Und diese Fehlermeldung aus dem oben genanntem Link könnte voll zutreffen.

    Zitat

    Mozilla hat nach der Veröffentlichung der Poodle-Problematik schnell reagiert, und SSLv3 sowohl im Thunderbird als auch im Firefox deaktiviert. Wenn nun der Server noch immer mit SSLv3 arbeitet, haben wir (habt ihr) ein Problem!


    Gruß
     EDV-Oldi

  • Wie in den angehängten Bilder zu sehen ist, gibt es jede Menge Fehler beim Aufbau der verschlüsselten SSL-Verbindung zu cal.internetpeople.at:8443. Laut https://www.mozilla.org/en-US/…bird/31.3.0/releasenotes/ wurde in dieser Version das unsichere SSLv3 Protokoll deaktiviert. Ich vermute der Server deines Kalenderanbieters unterstützt keine aktuellen Verschlüsselungsverfahren und deshalb kann Thunderbird keine Verbindung mehr aufbauen. Vielleicht muss der Serverbetreiber mal updaten...